.bg-aqua{
    background: #F0FAFF;
}

.card-three-image{
    margin-top: 50px;
    &__wrapper{
        font-family: 'GothamRounded-Medium';
        padding-top: 20px;
        .image-wrapper{
            // border: 6px solid #c5e6f8;
            // border-radius: 50%;
            width: 150px;
            height: 150px;
            margin: auto;
            overflow: hidden;
            margin-bottom: 10px;
            @include breakpoint(mobile){
                width: 80px;
                height: 80px;
            }

            img{
                width: 100%;
                height: 100%;
                object-fit: contain;
            }
        }
    }
}

.right-side {
    .card-three-image {
        &__wrapper {
            .image-wrapper {
                width: 100px;
                height: 100px;
                @include breakpoint(mobile){
                    width: 80px;
                    height: 80px;
                }
            }
        }
    }
}